rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
pgpPktTrust_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields
uint8_t | flag

## Detailed Description

Definition at line 852 of file rpmpgp.h.

## Field Documentation

uint8_t pgpPktTrust_s::flag

Definition at line 853 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmpgp.h